#第三方接口配置
thirdParty:
  ocr:
    # OCR磅单、车牌识别接口地址
    baseUrl: ${OCR_BASE_URL:http://127.0.0.1:8080}
    # OCR证件识别接口地址
    baseOtherUrl: ${OCR_BASE_OTHER_URL:http://127.0.0.1:8080}
  wps:
    # WPS开放接口地址
    baseUrl: ${WPS_BASE_URL:http://127.0.0.1:8080}
  oa:
    # OA开放接口地址
    baseUrl: ${OA_BASE_URL:http://127.0.0.1:8080}
  track:
    # 轨迹开放接口地址
    baseUrl: ${TRACK_BASE_URL:http://127.0.0.1:8080}
  mk:
    # MK开放接口地址
    baseUrl: ${MK_BASE_URL:http://127.0.0.1:8080}
